body {
  color: white;
  background-color: darkgrey;
}

#root {
  margin: 30px auto;
  max-width: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-family: "Roboto";
  position: relative;
}
h4,
h3 {
  margin: 5px 0;
}
p {
  margin-top: 0;
}
.card {
  border-radius: 5px;
  padding: 10px;
  background-color: black;
  margin-bottom: 10px;
  position: relative;
  width: 100%;
}

.card__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.card__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card__username {
  padding: 0 10px;
  color: white;
}

.btn__delete {
  background-color: red;
  border: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 5px;
  padding: 5px;
  width: 70px;
  border-radius: 3px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 0;
}

.card__block {
  margin-top: 10px;
}
